

TD  {
	font-size : 10px;
	font-family : Verdana;
	color : black;
}



A:link  {
	text-decoration : none;
	font-size : 10px;
	font-family : Verdana,Arial,Helvetica;
	font-weight : normal;
	color: black;
}

A:visited  {
	text-decoration : none;
	font-size : 10px;
	font-family : Verdana,Arial,Helvetica;
	color : black;
	font-weight : normal;
}

A:active  {
	text-decoration : none;
	font-size : 10px;
	font-family : Verdana,Arial,Helvetica;
}

A:hover  {
	text-decoration : underline;
	font-size : 10px;
	font-family : Verdana,Arial,Helvetica;
}


  .MENUIZQ  {
       	text-decoration : none;
       	color : #333333;
       	font-family : Verdana;
       	font-size : 10px;
		font-weight : normal;
       }
 
  .MENUIZQ2  {
       	text-decoration : none;
       	color : #ffffff;
       	font-family : Verdana;
       	font-size : 10px;
		font-weight : normal;
       }
 
	   
.TITULO {font-weight : bold;color : #ffffff;text-decoration : none;}

.TITULO:hover {font-weight : bold;color : #736F6F;}

.P:hover {color: #736F6F; text-decoration : none;}

.S {color: #736F6F; text-decoration : none; font-size : 9px;}
.S:hover {color: #736F6F; text-decoration : none; font-size : 9px;}
.S:link {font-size : 9px; text-decoration : none;}

.B {color: #F5F2F2; text-decoration : none; font-size : 9px;}
.B:hover {color: #A3DBED; text-decoration : none; font-size : 9px;}
.B:link {color: #E5E6E4; font-size : 9px; text-decoration : none;}
.B:visited {color: #BCCAFF; font-size : 9px; text-decoration : none;}

.K {color: #000000; text-decoration : none; font-size : 9px;}
.K:hover {color: #4A657B; text-decoration : none; font-size : 9px;}
.K:link {color: #000000; font-size : 9px; text-decoration : none;}
.K:visited {color: #7B4A4A; font-size : 9px; text-decoration : none;}

.Q:hover {color: #8F97D4; text-decoration : none;}

.Q:link {color: #49529A; text-decoration : none;}

.R:hover {color: #DD6868; text-decoration : none;}

.R:link {color: #8F0000; text-decoration : none;} 

.mayusculas {text-transform : uppercase;}

.formgris{
	font:100% Arial;
	color:#333333;
	background-color:#E3E3E3;
	border: 1px solid black;}
	
.formarron{
	font:100% Arial;
	color:#333333;
	background-color:#D2CCBF;
	border: 1px solid black;}	
	
.formrosa{
font:100% Arial;
color:#ffffff;
background-color:#9629AA;
border: 1px solid black;}	

.formverdecillo{
font:100% Arial;
color:#333333;
background-color:#A0ACB7;
border: 1px solid black;}	
	
.text10b { 
		 	font-size: 10px;
			padding-left: 5px;
		}
A.bodyhyperlink {
FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none ;
}
.bodyhyperlink:link {
FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none ;
}
.bodyhyperlink:active {
FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none;
}
.bodyhyperlink:hover {
FONT-SIZE: 9px; COLOR: #cc3300; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none;
}
